SOLUCION Error al instalar Framework 1.0 en windows 10

SOLUCION Error al instalar Framework 1.0 en windows 10

Hola, la única manera que he encontrado hasta ahora es la siguiente.

Si ha dado error durante la instalación utilizar los siguientes comandos desde la consola de comandos , para desinstalar las versiones 1.0 y 1.1 .

 

-Desinstalar la versión 1.0 (Si da error algo a No se puede desinstalar el paquete si no ha sido instalado previamente, no importa por que solo queremos que borre los datos relacionado a ese GUID )

 

msiexec /x {B43357AA-3A6D-4D94-B56E-43C44D09E548} REBOOT=ReallySuppress /qb /l*v %temp%\netfx10_uninstall_log.txt

 

-Desinstalar la versión 1.1 (Lo mismo que con el anterior)

msiexec /x {CB2F7EDD-9D1F-43C1-90FC-4F52EAE172A1} REBOOT=ReallySuppress /qb /l*v %temp%\netfx11_uninstall_log.txt

 

Ahora nos dirigimos a Caracteristicas de Windows y Quitamos Framework 2.0 y 3.0 Aceptamos y esperamos a que acabe

 

Una vez terminado esto descargamos el Framework 1.0 SP3 aquí tenéis el enlace

https://www.microsoft.com/es-es/download/confirmation.aspx?id=13181

 

A continuación Instalamos el Framework 1.1 SP1 y luego el Framework 1.0 (Si es al revés)

 

Ejecutamos alguna aplicación que requiera Framework. Para que nos instale el framework 2 y 3 (NO DESDE LAS CARACTERISTICAS), no se por que no da igual si lo hacemos desde las caracteristicas el framework 1 deja de funcionar.

 

En algún momento nos pedirá reiniciar , no sé en qué punto ha sido.

 

Espero que os sirva

Deja un comentario